diff -urN mcd-0.3b/Makefile mcd-0.3c/Makefile
--- mcd-0.3b/Makefile	Sat Jul 28 01:33:22 2001
+++ mcd-0.3c/Makefile	Sat Jul 28 22:03:30 2001
@@ -16,7 +16,7 @@
 OBJS	= $(SRC:.c=.o)
 PRGS	= mcd
 
-all: $(PRGS)
+all: clean $(PRGS)
 
 mcd: $(OBJS)
 	strip -x $(S_FLAGS) $(OBJS)
diff -urN mcd-0.3b/doc/CHANGES mcd-0.3c/doc/CHANGES
--- mcd-0.3b/doc/CHANGES	Sat Jul 28 01:24:19 2001
+++ mcd-0.3c/doc/CHANGES	Sat Jul 28 22:09:08 2001
@@ -1,3 +1,7 @@
+0.3c
+  i shall stat CDDB_PATH, next release will do it
+  tty.c exits with 3, how the manpage describes it
+
 0.3b:
   changes to the drawingmethods (titles can be longer now)
   cd-changes needs updating of titles (oh, i forgot it!)
diff -urN mcd-0.3b/doc/INSTALL mcd-0.3c/doc/INSTALL
--- mcd-0.3b/doc/INSTALL	Fri Jul 27 20:17:35 2001
+++ mcd-0.3c/doc/INSTALL	Sat Jul 28 08:46:20 2001
@@ -2,7 +2,7 @@
  Installing mcd
 ================
 
-1. Possibly, edit the Makefile for options for your compiler, etc:
+1. Possibly, edit the Makefile (compilertuning etc)
 	$ vi Makefile
 
 2. Read the comments in params.h, and edit the #define's for your needs:
@@ -16,3 +16,5 @@
 
 5. Edit the global /etc/profile, for setting up the new environment variables
 	$ vi /etc/profile (!CDDB_SERVER contains an IP:PORT, not HOST:PORT!)
+
+6. Read the manpage, if you want to use cddb !
diff -urN mcd-0.3b/doc/README mcd-0.3c/doc/README
--- mcd-0.3b/doc/README	Sat Jul 28 01:27:55 2001
+++ mcd-0.3c/doc/README	Sat Jul 28 21:58:49 2001
@@ -37,7 +37,7 @@
 !AND!
 
 Author strongly advices against using this code, or a part of it,
-in an application designed to run on any Microsoft(tm) platfrom.
+in an application designed to run on any Microsoft(tm) platform.
 
 
 
diff -urN mcd-0.3b/mcd.1 mcd-0.3c/mcd.1
--- mcd-0.3b/mcd.1	Fri Jul 27 20:24:14 2001
+++ mcd-0.3c/mcd.1	Sat Jul 28 22:04:32 2001
@@ -1,5 +1,5 @@
 .\" Tino Reichardt <der@mcmilk.de>
-.TH MCD 1 "2001-07-27" "mcd-0.3b" "User commands"
+.TH MCD 1 "2001-07-28" "mcd-0.3c" "User commands"
 .SH "NAME"
 mcd \- a small cdplayer for linux
 .SH "SYNOPSIS"
diff -urN mcd-0.3b/mcd.h mcd-0.3c/mcd.h
--- mcd-0.3b/mcd.h	Fri Jul 27 20:06:21 2001
+++ mcd-0.3c/mcd.h	Sat Jul 28 08:42:19 2001
@@ -30,7 +30,7 @@
 
 #include "params.h"
 
-#define MCD_VERSION "0.3b"
+#define MCD_VERSION "0.3c"
 
 /* METHODS */
 #define M_PLAY_CD    0 /* play whole cd and stop */
diff -urN mcd-0.3b/mcd.lsm mcd-0.3c/mcd.lsm
--- mcd-0.3b/mcd.lsm	Sat Jul 28 01:29:22 2001
+++ mcd-0.3c/mcd.lsm	Sat Jul 28 22:04:22 2001
@@ -1,6 +1,6 @@
 Begin3
 Title:		mcd
-Version:	0.3b
+Version:	0.3c
 Entered-date:	07/28/2001
 Description:	Is a small cd player application with a curses like
 		interface. Has a track database, supports remote/local cddb
@@ -8,8 +8,8 @@
 Keywords:	cd, player, audio, sound, curses, dietlibc, cddb, freedb
 Author:		Tino Reichardt <der@mcmilk.de>
 Primary-site:   http://www.mcmilk.de/projects/mcd/
-		~21kB  mcd-0.3b.tar.gz
-		~16kB  mcd-0.3b.gz (static binary!)
+		~21kB  mcd-0.3c.tar.gz
+		~16kB  mcd-0.3c.gz (static binary!)
 Platforms:	Linux, cdrom, sound
 Copying-policy:	GPL2
 End
diff -urN mcd-0.3b/tty.c mcd-0.3c/tty.c
--- mcd-0.3b/tty.c	Sat Jul 28 01:29:56 2001
+++ mcd-0.3c/tty.c	Sat Jul 28 03:44:07 2001
@@ -14,7 +14,7 @@
  case TERM_INIT:
   if (tcgetattr(0, &told)) {
    show2("Saving Terminalmode failed.");
-   exit(2);
+   exit(3);
   }
   tnew = told;
   tnew.c_lflag &= ~(ICANON|ECHO|ECHOE|ICRNL); /* we want it this way |ISIG*/
@@ -22,13 +22,13 @@
   tnew.c_cc[VTIME] = 0;/* don't wait */
   if (tcsetattr(0, TCSANOW, &tnew)) {
    show2("Setting Terminal to new values failed.");
-   exit(2);
+   exit(3);
   }
   break;
  case TERM_QUIT:
   if (tcsetattr(0, TCSANOW, &told)) {
    show2("Setting Terminal to old defaults failed.");
-   exit(2);
+   exit(3);
   }
   exit(0);
  }
